/* CSS Document */

.body {
	background:#000000;	
	font-family:Arial, Helvetica, sans-serif;	
	font-size:13px;		
	margin:0px;
	padding:0px;		
}
.bodymerriweather {
	background: #000000;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}



.copyright {
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF
}


.copyrightlink  a:link {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
}
.copyrightlink  a:visited {
	color: #CCCCCC;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.copyrightlink  a:active {
	color: #990000;
	text-decoration: underline;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
}
.copyrightlink  a:hover {
	color: #990000;
	text-decoration: underline;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
}	




/* Fix for Google Chrome clipped background bug */
html {
	background-color: #000000;
}

img {

}



.showhide, .showhideopen {
	cursor:pointer;
	font-weight:bold;
	padding:5px;
	background:#f90;
	border:#666;
	margin-bottom:10px;
	display:block;
	font-size:13px;
	
	background-image:url(images/showhide-arrow-right.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
}
.showhide:hover, .showhideopen:hover {
	color:#FFF;	
}
.showhideopen {
	 background-image:url(images/showhide-arrow-down.png);
 }


.carouselLeft {
	display:none;
	width:40px;
	height:40px;
	background-position: 0px 0px;
	background-image: url(images/misc/rotate-left.png);
}
.carouselLeft:hover {		
	width:40px; height:40px;
	background-position: 0px 40px;
	cursor:auto;
}
.carouselRight {
	display:none;
	width:40px;
	height:40px;
	background-position: 0px 0px;
	background-image: url(images/misc/rotate-right.png);
}
.carouselRight:hover {	
	width:40px; height:40px;
	background-position: 0px 40px;
}
/****************************************/

#castro-title {
	display:none;	
	color:#f90;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:bold;
	margin:20px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:10px;
	width:80%;
}
#castro-alt{
	display:none;	
	color:#ddd;
	margin:20px;
	margin-top:0px;
	font-size:14px;
	font-weight:bold;
	
}

a, a:focus, a:active {

   outline: 0 none;
  	border:none;
	
}

/*****************************************************/

form.cmxform fieldset {
	margin:0px;
  /*margin-bottom: 10px;*/
  border:1px solid #CCC;
  padding:0px;
	background:url(images/contact-bg.png);
	background-position:bottom;
	background-repeat:repeat-x;
	padding:20px;
	padding-top:0px;
 /* padding:20px;*/

}
form.cmxform legend {
  
  font-weight: bold;  
	
}
form.cmxform label {
  display: inline-block; 
  line-height: 1.8;
  vertical-align: top;
  text-align:right;

}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
  
}
form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
  margin-top:10px;
  border-bottom:1px solid #ccc;

}
/*
form.cmxform fieldset fieldset {
  border:1px solid;
  margin: 3px 0 0;  
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
  
}
*/

form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform label {
  width: 140px; /* Width of labels */
}
form.cmxform fieldset fieldset label {
  margin-left: 140px; /* Width plus 3 (html space) */
  text-align:left;	
}

form.cmxform textarea {
	width:256px;
	height:128px;
}

form.cmxfrom button {
	
}

form.cmxform .error, form.cmxform .ok {
	font-weight:bold;
	margin-left:150px;
	color:#e00;	
}
form.cmxform .ok {
	color:#333;	
}
/*****************************************************/



th {
	background-color:#eee;	
}
td.noWrap {
	white-space:nowrap;	
}
/*****************************************************/


/*****************************************************/
#right-nav {
		list-style: none;
		margin:0px;
		padding:0px;
}
#right-nav li a, #right-nav li a:hover, #right-nav li a:visited
{
	padding:0px;
	border:4px solid #C60;
	padding:5px;
	display:block;
	margin-bottom:10px;
	text-decoration:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:0px;
	font-size:12px;
	background:#F90;
	color:#333;
}
#right-nav li a:hover {
	color:#FFF;
	
}
